@charset "utf-8";

.slick-slider .slick-track, .slick-slider .slick-list {
	margin: auto;
}

/*          Site Contents          */
.headerLogo {
	display: none;
}

.column-left-box {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
}
.column-right-box {
	position: relative;
	width: 40%;
	margin-left: auto;
}

.wid90 {
	width: 90%;
	margin: auto;
}

/*         mainVisual Contents          */
.mainVisual {
	position: relative;
}
.mainVisual .catchCopy {
	position: absolute;
	bottom: 40px;
	right: calc(40% + 40px);
	pointer-events: none;
}

.slider li a {
	position: absolute;
	top: 0%;
	left: 20px;
	width: calc(100% - (20px + 40%));
	height: calc(100vh - 40px);
	overflow: hidden;
	margin: 20px 0 0 0;
	box-shadow: 3px 3px 10px rgba(89,77,78,.6);
}
.mainVisual .slider #mv a {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}
.slick-list {
	width: 100%;
	height: 100vh;
}

	@media screen and (max-width:1239px) {
	.slider li a {
		width: calc(100% - (20px + 500px));
	}
	.slick-list {
	}
	.mainVisual .catchCopy {
		width: calc(90% - 500px);
		right: 520px;
		text-align: right;
	}
	
	}
.confetti {
	width: calc(100% - 40%);
	height: calc(100vh + 100px);
	pointer-events: none;
	position: absolute;
	top: -50px;
	-webkit-mask-image: linear-gradient(to bottom, black 0%, black 80%, transparent 90%, transparent 100%);
          mask-image: linear-gradient(to bottom, black 0%, black 80%, transparent 90%, transparent 100%);
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	filter: drop-shadow(3px 3px 3px rgba(89,77,78,.4));
}
.confetti.off {
	opacity: 0;
}
@keyframes confetti01 {
	0%   { transform: rotateY(0deg); }
	100% { transform: rotateY(360deg); }
}
@keyframes confetti02 {
	0%   { transform: rotateY(20deg); }
	100% { transform: rotateY(380deg); }
}
@keyframes confetti03 {
	0%   { transform: rotateY(50deg); }
	100% { transform: rotateY(410deg); }
}
.snowfall-flakes0 {
	animation: confetti01 2s linear infinite;
}
.snowfall-flakes1 {
	animation: confetti02 3s linear infinite;
}
.snowfall-flakes2 {
	animation: confetti03 2.5s linear infinite;
}
.confetti.off img {
	animation: none;
}

	@media screen and (max-width:1239px) {
	.confetti {
		width: calc(100% - 500px);
	}
	
	}




/*         txtBox Contents          */
.txtBox {
	padding-top: 120px;
}
.txtBox .intro {
	padding-top: 40px;
}
.txtBox .intro .txt {
	font-size: 2.2rem;
	line-height: 1.8;
}
.txtBox .intro .txt span {
	background-image : linear-gradient(to right, #c0ada4, #c0ada4 4px, transparent 2px, transparent 8px);
	background-size: 10px 2px;
	background-position: left bottom;
	background-repeat: repeat-x;
	padding-bottom: 2px;
}
.thank {
	width: 90%;
	max-width: 690px;
	margin: 60px auto 0;
}
.thank .thankbox {
	width: 95%;
	margin: 25px auto 20px;
}
.thank .thankbox img {
	width: 85%;
	max-width: 507px;
}
.thank .thankbox p {
	margin-top: 10px;
	color: #b99800;
	font-size: 1.6rem;
}
.thank .thankbox p a {
	color: #b99800;
	text-decoration: underline;
}
.thank .svg-dot {
	width: 100%;
	height: 0.6em;
	font-size: 15px;
}
.thank .thank-dot {
	stroke: #b99800;
}
.thank .svg-dot>line {
	fill: none;
	stroke-width: 9px;
	stroke-linecap: round;
	stroke-dasharray: 0, 20;
	stroke-dashoffset: 30;
}


/*         rec Contents          */
.rec {
	padding-top: 60px;
	margin: auto;
}
.rec a {
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.rec a:hover {
	text-decoration: none;
}
.recBox {
	width: 75%;
	margin: auto;
	padding: 18px 0;
	color: #fff;
	position: relative;
	height: 106px;
	filter: drop-shadow(0px 0px 3px rgba(89,77,78,.6));
}
.recBox.top {
	margin-top: 20px;
}
.recBox::before,.recBox::after {
	content: "";
	position: absolute;
	background-size: contain;
	width: 60px;
	height: 100%;
	top: 0;
}
.recBox::before {
	transform: scale(-1, 1);
	left: -60px;
}
.recBox::after {
	right: -60px;
}
.recBox .recName {
	font-size: 2.6rem;
}
.recBox .recDay {
	font-size: 2.3rem;
}

.haruka .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_haruka.png) repeat-x;}
.haruka .recBox::before,.haruka .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_haruka.png) no-repeat;
}
.nagisa .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_nagisa.png) repeat-x;}
.nagisa .recBox::before,.nagisa .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_nagisa.png) no-repeat;
}
.natsuya .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_natsuya.png) repeat-x;}
.natsuya .recBox::before,.natsuya .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_natsuya.png) no-repeat;
}
.nao .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_nao.png) repeat-x;}
.nao .recBox::before,.nao .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_nao.png) no-repeat;
}
.sosuke .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_sosuke.png) repeat-x;}
.sosuke .recBox::before,.sosuke .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_sosuke.png) no-repeat;
}
.makoto .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_makoto.png) repeat-x;}
.makoto .recBox::before,.makoto .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_makoto.png) no-repeat;
}
.momotaro .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_momotaro.png) repeat-x;}
.momotaro .recBox::before,.momotaro .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_momotaro.png) no-repeat;
}
.rei .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_rei.png) repeat-x;}
.rei .recBox::before,.rei .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_rei.png) no-repeat;
}
.aiichiro .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_aiichiro.png) repeat-x;}
.aiichiro .recBox::before,.aiichiro .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_aiichiro.png) no-repeat;
}
.hiyori .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_hiyori.png) repeat-x;}
.hiyori .recBox::before,.hiyori .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_hiyori.png) no-repeat;
}
.rin .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_rin.png) repeat-x;}
.rin .recBox::before,.rin .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_rin.png) no-repeat;
}
.ikuya .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_ikuya.png) repeat-x;}
.ikuya .recBox::before,.ikuya .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_ikuya.png) no-repeat;
}
.asahi .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_asahi.png) repeat-x;}
.asahi .recBox::before,.asahi .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_asahi.png) no-repeat;
}
.kisumi .recBox {background: url(/shop/bd2022/free/img/top/rec/recImgBG_kisumi.png) repeat-x;}
.kisumi .recBox::before,.kisumi .recBox::after {
	background: url(/shop/bd2022/free/img/top/rec/recImgEnd_kisumi.png) no-repeat;
}

/*         notice Contents          */
.noticeBox {
	margin-top: 60px;
	background-color: #fff;
	border: solid 2px #ff0000;
	padding: 30px;
	text-align: left;
	font-weight: bold;
}
.noticeBox .update {
	color: #ff0000;
	font-size: 1.4rem;
}
.noticeBox .title {
	font-size: 1.8rem;
	margin: 20px 0 30px;
}
.noticeBox .link {
	font-size: 1.8rem;
	text-align: center;
}
.noticeBox .link a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	color: #fff;
	background-color: #776c6c;
	padding: 10px 0;
	width: 50%;
	margin: auto;
	text-decoration: none;
	cursor: pointer;
}
.noticeBox .link a .txt {
	display: inline-block;
	padding-right: 10px;

}
.noticeBox .link a .blank {
	position: relative;
	width: 18px;
	height: 13px;
	display: block;
	top: -2px;
}

.noticeBox .link a .blank:before,
.noticeBox .link a .blank:after {
	content: "";
	box-sizing: border-box;
	position: absolute;
	width: 100%;
	height: 100%;
	border-style: solid;
	border-color: fff;
}

.noticeBox .link a .blank:before {
	top: 0;
	left: 0;
	border-width: 1px;
	border-radius: 3px;
	background: #776c6c;
	z-index: 1;
}

.noticeBox .link a .blank:after {
	top: 3px;
	left: -3px;
	border-width: 1px;
	border-radius: 3px;
}

/*         news Contents          */
.news .title {
	padding-top: 60px;
	font-size: 4.6rem;
}
.newsList {
	margin: auto;
	width: 100%;
	text-align: left;
	border-spacing: 5px 12px;
	font-size: 1.8rem;
	background: #E2CB7D;
	border-radius: 10px;
}
.newsList tbody {
	margin: 10px 0;
	display: block;
}

.newsBox .date {
	width: 80px;
	padding: 5px 0.5em;
	text-align: center;
	font-weight: bold;
}
.newsBox .bg a {
	display: block;
	padding: 0 10px;
}
.newsList td {
	padding: 5px 0;
	text-align: left;
}

/*         twitter Contents          */
.twitterWidget .title {
	font-size: 2.0rem;
	margin: 60px auto 10px;
}
.twitterBox {
	background: #fff;
	width: 100%;
	border: solid 1px #594D4E;
}
.twitter > iframe {
	width: 100% !important;
	min-width: 100% !important;
	max-width: 100% !important;
	height: 250px !important;
	min-height: 100% !important;
	max-height: 100% !important;
}
.twitterBox .twitter {
	width: 100%;
	height: 360px;
	margin: auto;
}

/*         event Contents          */
.event .title {
	padding-top: 60px;
	font-size: 4.6rem;
}
.eventBox p {
	font-size: 1.8rem;
}
.eventBox a {
	display: block;
	margin: 20px auto 40px;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}



/*         lineup Contents          */
#lineup {
	position: relative;
	z-index: 2;
}
.lineupTopBG {
	vertical-align:bottom;
}
.lineupTopBG path {
	fill: rgba(140,102,89,.4);
}
.lineupTopBGBox .w1100 {
	display: none;
}
	@media screen and (max-width:1100px) {
	.lineupTopBGBox .w1100 {
		display: block;
		font-size: 4.6rem;
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
		.lineup .w1100 {
			display: none;
		}
	}


.lineupBG {
	padding-top: 60px;
}
.lineup {
	background: rgba(140,102,89,.4);
}
.lineup .title {
	font-size: 4.6rem;
}
.lineupBox {
	width: 100%;
	margin: auto;
}
.lineupBox ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	width: 500px;
	margin: auto;
}
.lineupBox ul li {
	width: 230px;
	padding-bottom: 20px;
}
.lineupBox ul li.before {
	padding-bottom: 60px;
}
.lineupBox ul li a{
	display: block;
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
}
.lineupBox ul li a .lineupImg {
	overflow: hidden;
	width: 219px;
	margin: 0 auto 10px;
}
.lineupBox ul li a .lineupImg img {
	max-width: max-content;
}
.lineupBox ul li a .lineupImg img:hover {
	position: relative;
	right: 100%;
}


/*スクロールイベント lineup*/
.lineup-item {
	opacity: 0;
	-webkit-transform: translateY(50px);
	transform: translateY(50px);
	-webkit-transition: .8s ease-out;
	transition: .8s ease-out;
}
.lineup-item.lineup-in {
	opacity: 1;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}




	@media screen and (max-width:1100px) {
	.column-left-box {
		position: relative;
	}
	.slick-list {
		width: 100%;
		height: 100vw;
	}
	.confetti {
		width: 100%;
		height: 100vw;
		-webkit-mask-image: linear-gradient(to bottom, black 0%, black 90%, transparent 95%, transparent 100%);
		        mask-image: linear-gradient(to bottom, black 0%, black 90%, transparent 95%, transparent 100%);
		top: 0;
	}



	
	.column-right-box {
		width: 100%;
	}
	.mainVisual .catchCopy {
		width: auto;
		right: 70px;
	}
	.toplogo img {
		display: none;
	}
	.txtBox .intro {
		padding-top: 0;
	}
	.headerLogo {
		display: block;
		margin: 10px 0;
	}
	.wid90 {
		max-width: 690px;
	}
	.rec {
		max-width: 690px;
	}
	.lineupBox ul {
		width: 690px;
	}
	
}






/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Media Screen     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/
/*          SP          */
@media screen and (max-width:768px) {
	
	.slider li a {
		width: 100%;
		height: 100vw;
		left: 0;
		bottom: 0;
		margin: 0;
	}
	
	
	.no-webp .slider .haruka a {background: url(/shop/bd2022/free/img/mainvisual/mv_haruka_sp.jpg);}
	.no-webp .slider .nagisa a {background: url(/shop/bd2022/free/img/mainvisual/mv_nagisa_sp.jpg);}
	.no-webp .slider .natsuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_natsuya_sp.jpg);}
	.no-webp .slider .nao a {background: url(/shop/bd2022/free/img/mainvisual/mv_nao_sp.jpg);}
	.no-webp .slider .sosuke a {background: url(/shop/bd2022/free/img/mainvisual/mv_sosuke_sp.jpg);}
	.no-webp .slider .makoto a {background: url(/shop/bd2022/free/img/mainvisual/mv_makoto_sp.jpg);}
	.no-webp .slider .momotaro a {background: url(/shop/bd2022/free/img/mainvisual/mv_momotaro_sp.jpg);}
	.no-webp .slider .rei a {background: url(/shop/bd2022/free/img/mainvisual/mv_rei_sp.jpg);}
	.no-webp .slider .aiichiro a {background: url(/shop/bd2022/free/img/mainvisual/mv_aiichiro_sp.jpg);}
	.no-webp .slider .hiyori a {background: url(/shop/bd2022/free/img/mainvisual/mv_hiyori_sp.jpg);}
	.no-webp .slider .rin a {background: url(/shop/bd2022/free/img/mainvisual/mv_rin_sp.jpg);}
	.no-webp .slider .ikuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_ikuya_sp.jpg);}
	.no-webp .slider .asahi a {background: url(/shop/bd2022/free/img/mainvisual/mv_asahi_sp.jpg);}
	.no-webp .slider .kisumi a {background: url(/shop/bd2022/free/img/mainvisual/mv_kisumi_sp.jpg);}
	
	.webp .slider .haruka a {background: url(/shop/bd2022/free/img/mainvisual/mv_haruka_sp.webp);}
	.webp .slider .nagisa a {background: url(/shop/bd2022/free/img/mainvisual/mv_nagisa_sp.webp);}
	.webp .slider .natsuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_natsuya_sp.webp);}
	.webp .slider .nao a {background: url(/shop/bd2022/free/img/mainvisual/mv_nao_sp.webp);}
	.webp .slider .sosuke a {background: url(/shop/bd2022/free/img/mainvisual/mv_sosuke_sp.webp);}
	.webp .slider .makoto a {background: url(/shop/bd2022/free/img/mainvisual/mv_makoto_sp.webp);}
	.webp .slider .momotaro a {background: url(/shop/bd2022/free/img/mainvisual/mv_momotaro_sp.webp);}
	.webp .slider .rei a {background: url(/shop/bd2022/free/img/mainvisual/mv_rei_sp.webp);}
	.webp .slider .aiichiro a {background: url(/shop/bd2022/free/img/mainvisual/mv_aiichiro_sp.webp);}
	.webp .slider .hiyori a {background: url(/shop/bd2022/free/img/mainvisual/mv_hiyori_sp.webp);}
	.webp .slider .rin a {background: url(/shop/bd2022/free/img/mainvisual/mv_rin_sp.webp);}
	.webp .slider .ikuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_ikuya_sp.webp);}
	.webp .slider .asahi a {background: url(/shop/bd2022/free/img/mainvisual/mv_asahi_sp.webp);}
	.webp .slider .kisumi a {background: url(/shop/bd2022/free/img/mainvisual/mv_kisumi_sp.webp);}
	
	
	
	.mainVisual .catchCopy {
		display: none;
	}
	
	.confettiBox {
		width: 100%;
		height: 100vw;
		position: absolute;
		top: 0;
		overflow: hidden;
		pointer-events: none;
	}
	.confetti {
		top: -50px;
		height: calc(100vw + 50px)
	}
	
	
	.txtBox .intro {
		padding-top: 30px;
	}
	.txtBox {
		padding-top: 0;
		width: 100%;
	}
	.txtBox .intro .txt {
		font-size: 1.6rem;
	}
	.news .title {
		padding-top: 40px;
		font-size: 4.0rem;
	}

	.thank {
		margin: 40px auto 0;
	}
	.thank .thankbox {
		margin: 20px auto 15px;
	}
	.thank .thankbox p {
		font-size: 1.4rem;
	}
	
	.rec {
		max-width: 500px;
		filter: drop-shadow(0px 0px 3px rgba(89,77,78,.5));
		padding-top: 40px;
		width: 90%;
	}
	.recBox .recName {
		font-size: 1.6rem;
	}
	.recBox .recDay {
		font-size: 1.5rem;
	}
	.rec .recBox {
		background-size: contain;
		height: auto;
		padding: 10px 0;
	}
	.wid90{
		max-width: 500px;
	}
	.rec .recBox::before,.rec .recBox::after {
		background-size: contain;
	}

/*         notice Contents          */
	.noticeBox {
		margin-top: 40px;
		padding: 20px 5%;
	}
	.noticeBox .update {
		font-size: 1.2rem;
	}
	.noticeBox .title {
		font-size: 1.6rem;
		margin: 10px 0 20px;
	}
	.noticeBox .link {
		font-size: 1.6rem;
	}
	.noticeBox .link a {
		width: 100%;
		max-width: 220px;
	}

/*         news Contents          */
	.newsList {
		font-size: 1.6rem;
	}
	.newsBox .date {
		width: 60px;
	}
	.newsBox .bg a {
		display: block;
		padding: 0 0.5em 0;
	}
	.twitterWidget .title {
		font-size: 1.4rem;
		margin: 40px auto 10px;
	}
	.twitterBox {
		width: 95%;
		max-width: 500px;
		margin: 5px auto;
	}
	.twitterBox .twitter {
		width: 90%;
		padding: 20px 0;
		height: 390px;
	}
	
	/*         event Contents          */
	.event .title {
		padding-top: 40px;
		font-size: 4.0rem;
	}
	.eventBox p {
		font-size: 1.6rem;
	}
	
	/*         lineup         */
	.lineupTopBGBox .w1100 {
		display: none;
	}
	.lineup .w1100 {
		display: block;
	}
	.lineup .title {
		font-size: 4.0rem;
	}
	.lineupBox ul {
		width: 100%;
		max-width: 500px;
	}
	.lineupBox ul li {
		width: 45%;
	}
	.lineupBox ul li a .lineupImg {
		width: 100%;
	}
	.lineupBox ul li a .lineupImg img {
		max-width: 90vw;
	}
	.lineupBox ul li.before a .lineupImg img {
		width: 100%;
		max-width: 100%;
	}
	@media screen and (min-width:500px) {
		.lineupBox ul li a .lineupImg {
			width: 219px;
		}
		.lineupTxt img {
			width: 178px;
		}
	}
	.lineupTxt {
		width: 80%;
		margin: auto;
	}
	
	
	
}
/*          PC          */
@media screen and (min-width:769px) {
/*          Site Contents          */

	.no-webp .slider .haruka a {background: url(/shop/bd2022/free/img/mainvisual/mv_haruka.jpg);}
	.no-webp .slider .nagisa a {background: url(/shop/bd2022/free/img/mainvisual/mv_nagisa.jpg);}
	.no-webp .slider .natsuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_natsuya.jpg);}
	.no-webp .slider .nao a {background: url(/shop/bd2022/free/img/mainvisual/mv_nao.jpg);}
	.no-webp .slider .sosuke a {background: url(/shop/bd2022/free/img/mainvisual/mv_sosuke.jpg);}
	.no-webp .slider .makoto a {background: url(/shop/bd2022/free/img/mainvisual/mv_makoto.jpg);}
	.no-webp .slider .momotaro a {background: url(/shop/bd2022/free/img/mainvisual/mv_momotaro.jpg);}
	.no-webp .slider .rei a {background: url(/shop/bd2022/free/img/mainvisual/mv_rei.jpg);}
	.no-webp .slider .aiichiro a {background: url(/shop/bd2022/free/img/mainvisual/mv_aiichiro.jpg);}
	.no-webp .slider .hiyori a {background: url(/shop/bd2022/free/img/mainvisual/mv_hiyori.jpg);}
	.no-webp .slider .rin a {background: url(/shop/bd2022/free/img/mainvisual/mv_rin.jpg);}
	.no-webp .slider .ikuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_ikuya.jpg);}
	.no-webp .slider .asahi a {background: url(/shop/bd2022/free/img/mainvisual/mv_asahi.jpg);}
	.no-webp .slider .kisumi a {background: url(/shop/bd2022/free/img/mainvisual/mv_kisumi.jpg);}
	
	.webp .slider .haruka a {background: url(/shop/bd2022/free/img/mainvisual/mv_haruka.webp);}
	.webp .slider .nagisa a {background: url(/shop/bd2022/free/img/mainvisual/mv_nagisa.webp);}
	.webp .slider .natsuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_natsuya.webp);}
	.webp .slider .nao a {background: url(/shop/bd2022/free/img/mainvisual/mv_nao.webp);}
	.webp .slider .sosuke a {background: url(/shop/bd2022/free/img/mainvisual/mv_sosuke.webp);}
	.webp .slider .makoto a {background: url(/shop/bd2022/free/img/mainvisual/mv_makoto.webp);}
	.webp .slider .momotaro a {background: url(/shop/bd2022/free/img/mainvisual/mv_momotaro.webp);}
	.webp .slider .rei a {background: url(/shop/bd2022/free/img/mainvisual/mv_rei.webp);}
	.webp .slider .aiichiro a {background: url(/shop/bd2022/free/img/mainvisual/mv_aiichiro.webp);}
	.webp .slider .hiyori a {background: url(/shop/bd2022/free/img/mainvisual/mv_hiyori.webp);}
	.webp .slider .rin a {background: url(/shop/bd2022/free/img/mainvisual/mv_rin.webp);}
	.webp .slider .ikuya a {background: url(/shop/bd2022/free/img/mainvisual/mv_ikuya.webp);}
	.webp .slider .asahi a {background: url(/shop/bd2022/free/img/mainvisual/mv_asahi.webp);}
	.webp .slider .kisumi a {background: url(/shop/bd2022/free/img/mainvisual/mv_kisumi.webp);}
	.slider li {
		height: 100vh;
	}
	
	.column-right-box {
		min-width: 500px;
	}
	.rec {
		width: 90%;
		margin: auto;
	}
	.rec a:hover {
		opacity: .7;
	}

	.noticeBox .link a {
		-webkit-transition: .3s ease-out;
		transition: .3s ease-out;
	}
	.noticeBox .link a:hover {
		opacity: .7;
	}


	.lineupTxt img {
		width: 173px;
		margin: auto;
	}

	.eventBox a {
		max-width: 435px;
	}
	.eventBox a:hover {
		opacity: .7;
	}
	

	@media screen and (max-width:1100px) {
		.slick-list {
			width: 90%;
			height: 90vw;
			margin: auto;
		}
		.slider li a {
			width: 96%;
			height: 87vw;
			left: 0;
			bottom: 0;
			margin: 2%;
		}
		
		.confettiBox {
			width: 87%;
			height: 87vw;
			right: 0;
			bottom: 0;
			margin-top: 2%;
			left: 50%;
			transform: translateX(-50%);
			-webkit-transform: translateX(-50%);
			-ms-transform: translateX(-50%);
			position: absolute;
			top: 0;
			overflow: hidden;
			pointer-events: none;
		}
		.confetti {
			-webkit-mask-image: linear-gradient(to bottom, black 0%, black 85%, transparent 90%, transparent 100%);
			mask-image: linear-gradient(to bottom, black 0%, black 85%, transparent 90%, transparent 100%);
			top: -100px;
		}
		
		.lineupTopBGBox {
			position: relative;
		}
		.lineupTopBG {
			height: 10vw;
		}

		
		.bannerList {
			width: 700px;
		}
		.bannerList li {
			width: 45%;
			margin: 0 15px;
		}

	
}


}







